location: spawn:18.500:111.400:-125.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&bPlay coinflip against other players'
    height: 0.3
  - content: '&bfor a chance to earn in-game money.'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&7command /coinflip'
    height: 0.3
  actions: {}
